rizamodocs
Webhooks

Delete a webhook endpoint

DELETE
/webhooks/{id}

Nothing more is sent to it, and its deliveries are deleted with it.

Authorization

apiKey
headerAuthorizationBearer <token>

An API key from the web app, under Developers. It starts with rz_live_.

Path Parameters

id*string

The webhook endpoint's id (wh_).

Lengthlength <= 100

Response Body

OK

application/json
  1. response
id*string
Lengthlength <= 100
Example Request
curl -X DELETE 'https://api.rizamo.com/v1/webhooks/wh_01m4m44q00ea9a11gpjs99ddcy'
Example Response
{  "id": "wh_01m4m44q00ea9a11gpjs99ddcy"}